import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "d095c1ab-c2d0-4d65-99d0-ae85a73b40e2",
    title: "Accident",
    description: "Description pour Accident",
    chapterId: "I. Divers",
    lessonId: "Accident",
    questions: [
        {
            qid: "q1",
            question: "Un accident avec très peu de dégât matériel. Que faites-vous d’abord ?\n\nA. Prévenir la police.\nB. Compléter le constat amiable d’accident automobile européen.\nC. Garer les véhicules.",
            correct_answer: "c",
            explanation: "LEÇON 29 – ‘Accident’.\nDésencombrer le carrefour et si cela est impossible placer le triangle de danger.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/32.jpg"
        },
        {
            qid: "q2",
            question: "Qui doit offrir de l’aide lors d’un accident avec blessés? \n\nA. Seul le conducteur est obligé.\nB. Autant le conducteur que les passagers.",
            correct_answer: "b",
            explanation: "LEÇON 29 – ‘Accident’.\nAutant le conducteur que les passagers.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/20.jpg"
        },
        {
            qid: "q3",
            question: "Quand devez-vous avertir la police?\n\nA. De préférence lors de chaque accident.\nB. Seulement lors d’un accident avec blessés.",
            correct_answer: "b",
            explanation: "LEÇON 29 – ‘Accident’.\nSeulement lors d’un accident avec blessés.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/12.jpg"
        },
        {
            qid: "q4",
            question: "Un accident sans blessés.\nLes partis concernés remplissent un constat européen d’accident, est-ce suffisant?",
            correct_answer: "oui",
            explanation: "LEÇON 29 – ‘Accident’.\nUn accident sans blessés : la police ne doit pas venir.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/1.jpg"
        },
        {
            qid: "q5",
            question: "Vous avez renversé un piéton avec votre voiture.\nQue faites-vous en premier? \n\nA. Vous regardez s’il saigne.\nB. Vous appelez les services d’urgence.\nC. Vous placez le triangle de danger.",
            correct_answer: "c",
            explanation: "LEÇON 29 – ‘Accident’.\nVous placez le triangle de danger.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/7.jpg"
        },
        {
            qid: "q6",
            question: "Sur une route ordinaire, un triangle de danger doit être placé à (…) mètres en deçà du véhicule.",
            correct_answer: "30",
            explanation: "LEÇON 29 – ‘Accident’.\nRoute ordinaire : à une distance d’au moins 30 mètres de l’accident.\nAutoroute : à une distance d’au moins 100 mètres.\nIl doit être visible à une distance de 50 mètres.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/6.jpg"
        },
        {
            qid: "q7",
            question: "Devez-vous informer la police, dans un accident avec seulement des dégâts matériels?\n\nA. Oui, toujours.\nB. Oui en cas de désaccord, et quelqu'un ne veut pas signer.\nC. Non.",
            correct_answer: "b",
            explanation: "LEÇON 29 – ‘Accident’.\nUn accident avec blessées : toujours.\nUn accident sans blessées: en cas de désaccord.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/38.jpg"
        },
        {
            qid: "q8",
            question: "Qui doit remplir le constat amiable d’accident automobile européen ?\n\nA. Les conducteurs concernés.\nB. Les témoins.\nC. La police.",
            correct_answer: "a",
            explanation: "LEÇON 29 – ‘Accident’.\nLes conducteurs concernés.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/31.jpg"
        },
        {
            qid: "q9",
            question: "Que faites-vous en premier auprès d’un blessé grave?\n\nA. Appeler le numéro d’appel d’urgence 112.\nB. Retirer le vomi de sa bouche.\nC. Le déplacer pour qu’il puisse s’assoir en toute sécurité.",
            correct_answer: "b",
            explanation: "LEÇON 29 – ‘Accident’.\nRetirer le vomi de sa bouche.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/19.jpg"
        },
        {
            qid: "q10",
            question: "Que faites-vous en cas de feu intense dans un tunnel?\n \nA. Vous faites marche arrière pour sortir du tunnel.\nB. Vous quittez le tunnel par une sortie de secours.",
            correct_answer: "b",
            explanation: "LEÇON 29 – ‘Accident’.\nVous quittez le tunnel par une sortie de secours. Vous devez laisser la clef sur le contact.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/22.jpg"
        },
        {
            qid: "q11",
            question: "Combien de vestes de sécurité fluorescentes doivent être dans votre voiture?\n\nA. 1.\nB. 2.",
            correct_answer: "a",
            explanation: "LEÇON 29 – ‘Accident’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/34.jpg"
        },
        {
            qid: "q12",
            question: "Vous vous endormez toujours derrière le volant et votre médecin généraliste est d’avis que vous n’êtes plus capable de conduire de façon sûre. Dans combien de jours vous devez aller à la commune muni de votre permis ?\n\nA. Le lendemain.\nB. Dans 3 jours.\nC. Dans 4 jours.",
            correct_answer: "c",
            explanation: "LEÇON 29 – ‘Accident’.\n4 jours.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/37.jpg"
        },
        {
            qid: "q13",
            question: "Un accident avec seulement des dommages mineurs et aucun blessé. \nQu'êtes-vous obligé de montrer à l'autre conducteur s'il le demande ?\n\nA. Les documents de votre voiture, votre permis de conduire et votre carte d'identité.\nB. Votre permis de conduire et votre carte d'identité.\nC. Uniquement votre carte d'identité.",
            correct_answer: "c",
            explanation: "LEÇON 29 - Accident\nVous devez bien sûr avoir votre permis de conduire et les documents originaux avec vous. Mais vous ne devez pas le montrer ou le remettre à l'autre conducteur.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/45.jpg"
        },
        {
            qid: "q14",
            question: "Une ambulance avec le gyrophare bleu et la sirène.\nQue faites-vous? \n\nA. Vous continuez votre route.\nB. Vous vous écartez et vous cédez le passage.",
            correct_answer: "b",
            explanation: "LEÇON 29 – ‘Accident’.\nLes véhicules prioritaires sont des véhicules munis d’un feu bleu clignotant et d’un sonore spécial.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/8.jpg"
        },
        {
            qid: "q15",
            question: "Il s’est produit un accident avec des blessés. Que faites-vous d’abord ?\n\nA. Vous emmenez la victime à un endroit sûr et vous offrez de l’aide.\nB. Vous offrez de l’aide à l’endroit de l’accident.\nC. Vous prévenez les services de secours et vous donnez de l’eau au blessé.",
            correct_answer: "b",
            explanation: "LEÇON 29 – ‘Accident’.\n1. placer le triangle de danger. 2. Vous offrez de l’aide à l’endroit de l’accident.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/36.jpg"
        },
        {
            qid: "q16",
            question: "Sur l'autoroute, vous voyez qu'il y a un accident dans l'autre sens de circulation. Que faites-vous?\n\nA. Vous prenez contact avec 112. \nB. Vous vous arrêtez sur la bande d'arrêt d'urgence, vous prenez votre kit de premiers secours et vous allez les aider.",
            correct_answer: "a",
            explanation: "LEÇON 29 – ‘Accident’.\n(B) est interdit.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/26.jpg"
        },
        {
            qid: "q17",
            question: "Un accident sans blessés avec un camion. \nUne substance chimique sort du camion. Que faites-vous?\n\nA. Remplir le constat européen d’accident suffit.\nB. Appelez le numéro 112.",
            correct_answer: "b",
            explanation: "LEÇON 29 – ‘Accident’.\nLe liquide chimique peut être très dangereux.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/40.jpg"
        },
        {
            qid: "q18",
            question: "En arrivant près d’un accident, que faites-vous d’abord ?\n\nA. Vous vous mettez en sécurité.\nB. Vous prévenez les services de secours.\nC. Vous complétez le constat amiable d’accident automobile européen.",
            correct_answer: "a",
            explanation: "LEÇON 29 – ‘Accident’.\nVous vous mettez en sécurité et placez le triangle de danger.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/35.jpg"
        },
        {
            qid: "q19",
            question: "Un jeune cycliste est impliqué dans un accident.\nÀ partir de quel âge (… ans) ce cycliste doit-il montrer sa carte d’identité?",
            correct_answer: "15",
            explanation: "LEÇON 29 – ‘Accident’.\nLes personnes âgées de 15 ans et plus doivent montrer leur carte d’identité.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/13.jpg"
        },
        {
            qid: "q20",
            question: "Il y a un accident dans un tunnel, mais pas de fumée ni de feu. \nComment prévenez-vous les services d’urgence? \n\nA. De préférence avec votre téléphone portable.\nB. De préférence avec la borne d’appel d’urgence dans le tunnel.",
            correct_answer: "b",
            explanation: "LEÇON 29 – ‘Accident’.\nDe préférence avec la borne d’appel d’urgence dans le tunnel.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/18.jpg"
        },
        {
            qid: "q21",
            question: "Devez-vous écrire les noms des rues sur le constat européen d’accident ?",
            correct_answer: "oui",
            explanation: "LEÇON 29 – ‘Accident’.\n. la situation routière et le nom de la rue;\n. sens de marche et position des véhicules; \n. position des véhicules\n. les feux, les panneaux, les indications routières.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/41.jpg"
        },
        {
            qid: "q22",
            question: "À combien (…) de mètres du véhicule en panne devez-vous placer le triangle de danger sur la bande d'arrêt d'urgence de l'autoroute?",
            correct_answer: "100",
            explanation: "LEÇON 29 – ‘Accident’.\nRoute ordinaire : à une distance d’au moins 30 mètres de l’accident.\nAutoroute : à une distance d’au moins 100 mètres.\nIl doit être visible à une distance de 50 mètres",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/27.jpg"
        },
        {
            qid: "q23",
            question: "Lorsque vous voyez ce panneau, vous savez que le tunnel a une longueur d'au moins (...) mètres.",
            correct_answer: "500",
            explanation: "LEÇON 29 – ‘Accident’.\nSi le tunnel est plus longe que 500 mètres, il est indiqué sur le panneau.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/21.jpg"
        },
        {
            qid: "q24",
            question: "Vous êtes impliqué(e) dans un accident. Vous êtes obligé(e) de montrer votre carte d’identité aux autres personnes concernées  ?\n\nA. Oui, toujours.\nB. Non, seulement lorsqu’il s’agit d’un accident avec des blessés.\nC. Non, jamais.",
            correct_answer: "a",
            explanation: "LEÇON 29 – ‘Accident’.\nLes personnes âgées de 15 ans et plus doivent montrer leur carte d’identité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/33.jpg"
        },
        {
            qid: "q25",
            question: "Qu’écrivez-vous dans la grande case blanche du constat d’accident? \n\nA. Vous faites un croquis clair de la situation. \nB. Vous notez le nom des témoins.\nC. Vous dessinez les signaux routiers qui se trouvent sur l’endroit de l’accident.",
            correct_answer: "a",
            explanation: "LEÇON 29 – ‘Accident’.\nLa situation routière et le nom de la rue. \nLe sens de marche et position des véhicules.\nLes feux, les panneaux et les indications routières.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/16.jpg"
        },
        {
            qid: "q26",
            question: "Dans votre rétroviseur latéral, vous voyez une ambulance avec le gyrophare allumé mais vous n’entendez pas la sirène. \n\nA. Vous continuez votre route.\nB. Vous vous écartez pour qu’elle puisse vous dépasser plus facilement.",
            correct_answer: "a",
            explanation: "LEÇON 29 – ‘Accident’.\nLes véhicules prioritaires sont des véhicules munis d’un feu bleu clignotant et d’un sonore spécial.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/11.jpg"
        },
        {
            qid: "q27",
            question: "Un bras saigne.\n\nA. Vous l’entourez d’un bandage.\nB. Vous posez un garrot sur la partie supérieure du bras.\nC. Vous posez un garrot sur la partie inférieure du bras.",
            correct_answer: "a",
            explanation: "LEÇON 29 – ‘Accident’.\nCouvrez la plaie à l’aide d’un mouchoir propre ou entourez-la d’un bandage.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/9.jpg"
        },
        {
            qid: "q28",
            question: "À partir de quelle distance (… mètres) un triangle de danger doit-être visible pour les véhicules qui s’en approchent?",
            correct_answer: "50",
            explanation: "LEÇON 29 – ‘Accident’.\nRoute ordinaire : à une distance d’au moins 30 mètres de l’accident.\nAutoroute : à une distance d’au moins 100 mètres.\nIl doit être visible à une distance de 50 mètres.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/14.jpg"
        },
        {
            qid: "q29",
            question: "Un accident avec une personne blessée.\n\nA. Si possible, déplacez la voiture pour dégager la voie.\nB. Vous laissez la voiture sur place.",
            correct_answer: "b",
            explanation: "LEÇON 29 - «Accident».\nSi des personnes sont blessées, les véhicules resteront en place et la police doit venir.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/44.jpg"
        },
        {
            qid: "q30",
            question: "Un blessé dans une voiture demande un médicament.\nPouvez-vous le lui donner?",
            correct_answer: "non",
            explanation: "LEÇON 29 – ‘Accident’.\nNe donnez pas à boire, ni à manger à la victime.\nIl est également déconseillé de lui donner de médicaments.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/5.jpg"
        },
        {
            qid: "q31",
            question: "Quelle partie du constat européen d'accident devez-vous remplir ensemble avec l'autre personne?\n\nA. Seulement le recto de la feuille. \nB. Le recto et le verso de la feuille.",
            correct_answer: "a",
            explanation: "LEÇON 29 – ‘Accident’.\nRecto du formulaire : doit être rempli et signe par les deux partis.\nEn signant vous confirmez que vous êtes d’accord avec les informations complétées.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/24.jpg"
        },
        {
            qid: "q32",
            question: "Un accident sans blessés sur l'autoroute.\nOù devez-vous remplir le constat à l'amiable?\n\nA. Derrière la glissière.\nB. Sur la bande d'arrêt d'urgence.\nC. Dans l'une des voitures.",
            correct_answer: "a",
            explanation: "LEÇON 29 – ‘Accident’.\nDerrière la glissière.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/28.jpg"
        },
        {
            qid: "q33",
            question: "Embouteillage à cause d'un accident sur la bande de circulation de droite.\nQui a la priorité pour circuler sur la bande de droite?\n\nA. Voiture 1.\nB. Voiture 2.",
            correct_answer: "b",
            explanation: "LEÇON 29 – ‘Accident’.\nL'explication dans la leçon 2.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/30.jpg"
        },
        {
            qid: "q34",
            question: "Vous êtes impliqué dans un petit accident sans blessés dans un carrefour. \nQue devez-vous faire en premier?\n\nA. Remplir le constat.\nB. Prévenir la police.\nC. Désencombrer le carrefour.",
            correct_answer: "c",
            explanation: "LEÇON 29 – ‘Accident’.\nDésencombrer le carrefour et si cela est impossible placer le triangle de danger.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/29.jpg"
        },
        {
            qid: "q35",
            question: "Doit-il y avoir obligatoirement une trousse de secours dans la voiture?",
            correct_answer: "oui",
            explanation: "LEÇON 29 – ‘Accident’.\n. un gilet de sécurité réfléchissant.\n. un triangle de danger.\n. un extincteur.\n. une trousse de secours.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/2.jpg"
        },
        {
            qid: "q36",
            question: "Lors d’un accident, la tête du conducteur a heurté le pare-brise et il a perdu conscience. \n\nA. Vous le sortez délicatement de la voiture.\nB. Vous le laissez dans la voiture.",
            correct_answer: "b",
            explanation: "LEÇON 29 – ‘Accident’.\nLes déplacements inutiles de la victime doivent être évités.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/15.jpg"
        },
        {
            qid: "q37",
            question: "Le conducteur d’un cyclomoteur est tombé par terre.  \n\nA. Vous retirez délicatement le casque de sa tête.\nB. Vous laissez le casque sur sa tête.",
            correct_answer: "b",
            explanation: "LEÇON 29 – ‘Accident’.\nVous laissez le casque sur sa tête.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/3.jpg"
        },
        {
            qid: "q38",
            question: "Pouvez-vous suivre l’ambulance qui transporte votre père grèvement blessé, si elle dépasse la vitesse maximale autorisée?",
            correct_answer: "non",
            explanation: "LEÇON 29 – ‘Accident’.\nVous ne pouvez pas conduire plus vite que la vitesse maximale autorisée.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/10.jpg"
        },
        {
            qid: "q39",
            question: "À la maison, vous voyez que vous avez oublié un panneau sur le constat européen d’accident.  \nPouvez-vous encore ajouter ce panneau",
            correct_answer: "non",
            explanation: "LEÇON 29 – ‘Accident’.\nVous ne pouvez pas changer quoi que ce soit.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/42.jpg"
        },
        {
            qid: "q40",
            question: "Lorsque vous téléphonez avec le kit mains-libres, votre concentration à l'égard de la circulation ne diminue pas. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 29 – ‘Accident’.\nVotre concentration à l'égard de la circulation diminue aussi.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/23.jpg"
        },
        {
            qid: "q41",
            question: "Quel est le numéro européen d’appel d’urgence? \n\nA. 100.\nB. 109.\nC. 112.",
            correct_answer: "c",
            explanation: "LEÇON 29 – ‘Accident’.\n112 est le numéro européen d’appel d’urgence.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/4.jpg"
        },
        {
            qid: "q42",
            question: "Lorsque vous voyez ces panneaux devant un tunnel, vous pouvez être sûr:\n\nA. Que le tunnel mesure au moins 500 mètres de long.\nB. Que le tunnel ne mesure que 3,5 mètres de haut partout.",
            correct_answer: "a",
            explanation: "LEÇON 29\nLe premier panneau indique qu'il s'agit d'un tunnel de 500 mètres (ou plus).\nLe deuxième signe indique que votre véhicule ne peut pas être plus haut. Le tunnel peut être plus haut à certains endroits.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/43.jpg"
        },
        {
            qid: "q43",
            question: "Une fois chez vous, vous vous rendez compte que vous avez oublié de dessiner quelque chose d’important sur le croquis de la situation. \n\nA. Vous pouvez encore le corriger.\nB. Vous ne pouvez rien changer sur le constat.",
            correct_answer: "b",
            explanation: "LEÇON 29 – ‘Accident’.\nRecto du formulaire : doit être rempli et signe par les deux partis.\nEn signant vous confirmez que vous êtes d’accord avec les informations complétées.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/17.jpg"
        },
        {
            qid: "q44",
            question: "Un accident avec uniquement des dégâts matériaux.\nIl y a désaccord. Que faites-vous?\n\nA. Prévenir votre assureur.\nB. Le mentionner sur le constat.\nC. Faire venir la police.",
            correct_answer: "c",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/93/25.jpg"
        }
    ]
};
